Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

eZPaypalReturn Member List

This is the complete list of members for eZPaypalReturn, including all inherited members.

$Date_added | eZPaypalReturn |
$Exchange_rate | eZPaypalReturn |
$First_name | eZPaypalReturn |
$ID | eZPaypalReturn |
$Invoice | eZPaypalReturn |
$Last_name | eZPaypalReturn |
$Mc_currency | eZPaypalReturn |
$Mc_fee | eZPaypalReturn |
$Mc_gross | eZPaypalReturn |
$Notify_version | eZPaypalReturn |
$Parent_txn_id | eZPaypalReturn |
$Payer_business_name | eZPaypalReturn |
$Payer_email | eZPaypalReturn |
$Payer_id | eZPaypalReturn |
$Payer_status | eZPaypalReturn |
$Payment_date | eZPaypalReturn |
$Payment_fee | eZPaypalReturn |
$Payment_gross | eZPaypalReturn |
$Payment_status | eZPaypalReturn |
$Payment_type | eZPaypalReturn |
$Pending_reason | eZPaypalReturn |
$Reason_code | eZPaypalReturn |
$Receiver_email | eZPaypalReturn |
$Settle_amount | eZPaypalReturn |
$Settle_currency | eZPaypalReturn |
$Txn_id | eZPaypalReturn |
$Txn_type | eZPaypalReturn |
$Verify_sign | eZPaypalReturn |
__construct( $id=-1) | eZPaypalReturn |
date_added() | eZPaypalReturn |
delete( $id) | eZPaypalReturn |
exchange_rate() | eZPaypalReturn |
first_name() | eZPaypalReturn |
get( $id=-1) | eZPaypalReturn |
getAll() | eZPaypalReturn |
getRelated( $txn_id=false) | eZPaypalReturn |
id() | eZPaypalReturn |
invoice() | eZPaypalReturn |
isDuplicate( $txn_id=-1) | eZPaypalReturn |
last_name() | eZPaypalReturn |
mc_currency() | eZPaypalReturn |
mc_fee() | eZPaypalReturn |
mc_gross() | eZPaypalReturn |
notify_version() | eZPaypalReturn |
parent_txn_id() | eZPaypalReturn |
payer_business_name() | eZPaypalReturn |
payer_email() | eZPaypalReturn |
payer_id() | eZPaypalReturn |
payer_status() | eZPaypalReturn |
payment_date() | eZPaypalReturn |
payment_fee() | eZPaypalReturn |
payment_gross() | eZPaypalReturn |
payment_status() | eZPaypalReturn |
payment_type() | eZPaypalReturn |
pending_reason() | eZPaypalReturn |
Reason_code() | eZPaypalReturn |
receiver_email() | eZPaypalReturn |
setExchange_rate($Exchange_rate) | eZPaypalReturn |
setFirst_name($First_name) | eZPaypalReturn |
setInvoice( $Invoice) | eZPaypalReturn |
setLast_name($Last_name) | eZPaypalReturn |
setMc_currency($Mc_currency) | eZPaypalReturn |
setMc_fee($Mc_fee) | eZPaypalReturn |
setMc_gross($Mc_gross) | eZPaypalReturn |
setNotify_version($Notify_version) | eZPaypalReturn |
setParent_txn_id($Parent_txn_id) | eZPaypalReturn |
setPayer_business_name($Payer_business_name) | eZPaypalReturn |
setPayer_email($Payer_email) | eZPaypalReturn |
setPayer_id($Payer_id) | eZPaypalReturn |
setPayer_status($Payer_status) | eZPaypalReturn |
setPayment_date($Payment_date) | eZPaypalReturn |
setPayment_fee($Payment_fee) | eZPaypalReturn |
setPayment_gross($Payment_gross) | eZPaypalReturn |
setPayment_status($Payment_status) | eZPaypalReturn |
setPayment_type($Payment_type) | eZPaypalReturn |
setPending_reason($Pending_reason) | eZPaypalReturn |
setReason_code($Reason_code) | eZPaypalReturn |
setReceiver_email($Receiver_email) | eZPaypalReturn |
setSettle_amount($Settle_amount) | eZPaypalReturn |
setSettle_currency($Settle_currency) | eZPaypalReturn |
settle_amount() | eZPaypalReturn |
settle_currency() | eZPaypalReturn |
setTxn_id($Txn_id) | eZPaypalReturn |
setTxn_type($Txn_type) | eZPaypalReturn |
setVerify_sign($Verify_sign) | eZPaypalReturn |
store() | eZPaypalReturn |
txn_id() | eZPaypalReturn |
txn_type() | eZPaypalReturn |
verify_sign() | eZPaypalReturn |

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.